@font-face {
    font-family: 'Degewo';
    src: url('fonts/degewo/degewo_sans-Regular.woff2') format('woff2');
    src: url('fonts/degewo/degewo_sans-Regular.woff') format('woff');
    font-style: normal;
    font-weight: 400;
    text-rendering: optimizeLegibility;
}
@font-face {
    font-family: 'Degewo';
    src: url('fonts/degewo/degewo_sans-Bold.woff2') format('woff2');
    src: url('fonts/degewo/degewo_sans-Bold.woff') format('woff');
    font-style: normal;
    font-weight: 700;
    text-rendering: optimizeLegibility;
}


body {height: 100%; margin:0 auto; background:none #fff;font-family: Degewo,arial, sans-serif; font-size: 1em;line-height:1.5em; font-weight: normal; color: #1c1c1c;} 
table.tab {padding:30px 10px 30px 10px;}
p {max-width:600px;padding:0 10px 0 0;font-size: 1.1em;}
h1 {font-size:1.5em;line-height:1.2em;font-weight:700}
table {border:none;margin:0 auto;}
a {color:#1c1c1c; text-decoration:none}
a:hover {color:#666;text-decoration:underline}

@media only screen and (max-width: 767px) {
body {background:none!important;} 
table.tab {padding-top:30px!important;}
h1 {font-size:1.2em;}
}